
@import url(global.css);

.cat{background-color: #F6F7FB;padding: 0px 0px 7px 0px; border-top: 3px solid #ECEEF6;}
.cat ul li { list-style-type:none;}
.cat li{float:left; width: 150px;text-align:left;line-height: 220%;}
.cat a.catitem{padding: 3px 5px 3px 5px; font: 11px Arial, sans-serif;}
.cat a.catitem:link, .cat a.catitem:active, .cat a.catitem:visited {color: #0878C0; }
.cat a.catitem:hover {color: #EEF6FC; background-color: #0878C0; text-decoration:none; }

.sec_title{color: #272E34; font: 25px Arial,sans-serif;padding-bottom: 15px;}


.contentbox{
	padding: 1px;
   background-color: #FFFFFF;
   border: 1px solid #EDF1F8;
}

.sec_bgtitle{
   width: 100%;
   background: url("../images/sectitle_blue.jpg");
   color: #E4EBF4;
   font: bold 1.2em Arial,sans-serif;
	padding: 5px 7px 7px 7px; 
}

.sec_bgsubtitle{
   width: 100%;
   background: url("../images/subtitle2.gif");
   color: #6C7F91;
   font: bold 11px Tahoma,Arial,Verdana;
   padding: 2px 4px 5px 4px; 
}

.helplink {
	line-height: 200%;
}
.helplink a, .helplink a:link, .helplink a:active {
   color: #005BB2;
   font: 16px Arial,sans-serif;
   text-decoration: none;
}
.helplink a:visited {
   color: #5A6978;
   font: 16px Arial,sans-serif;
   text-decoration: none;
}
.helplink a:hover {
   color: #FF5D20;
   text-decoration: underline;
}

#catmenu{
   color: #0873B7; 
   font: 16px Arial,sans-serif;
	line-height: 260%;
	text-decoration: underline;
}

#catmenu:hover{
   color: #F64400;
}
#catmenuhover {
   color: #343D45;
   font: bold 13px Arial,sans-serif;
   text-decoration: none;
	line-height: 260%;
}

.h_tdrow1 {
   padding: 5px 5px 5px 0px;
}

.h_tdrow2 {
   padding: 7px 0px 1px 0px;
	font: bold 1.5em Arial,sans-serif;
   border-bottom: 1px solid #EEF3F8;
}
.h_tdrow3 {
   padding: 5px 0px 20px 0px;
   font: 1.2em Arial,sans-serif;
   line-height: 160%;
}
.h_tdrow4 {
   padding: 0px 0px 1px 0px;
	font: bold 1.4em Arial,sans-serif;
}
.h_tdrow5 {
   background-color: #F6F8FB;
   padding: 4px;
   font: bold 11px Tahoma,Arial;
   color: #586776;
}
.h_tdrow6 {
   background-color: #F9FBFD;
   padding: 4px;
}

